html body.home .carousel .carousel-items .banner {
    display: none;
    opacity: 0;
}
html body.home .carousel .carousel-items .banner:first-child {
    display: block;
    opacity: 1;
    transition: none 0s ease 0s ;
}
html body.home .carousel .carousel-nav {
    display: none;
}
html.js body.home .carousel .carousel-items div.banner {
    display: none;
}
html.js body.home .carousel .carousel-items div.banner.selected {
    display: block;
    opacity: 1;
}
html.js body.home .carousel .carousel-nav {
   display:none;
}
.home .section {
    clear: both;
    overflow: hidden;
}
.home #content_1 {
    padding-bottom: 30px;
}
.home #content_1 .slideshow, .home #content_1 .banner {
    height: 350px;
}
.home #content_1 .slide {
    height: 380px;
}
.home .slideshow .controller {
    top: 360px;
}
.home #content_1 .banner .description {
    top: 350px;
}
.home .section .bauComponentRow {
    overflow: visible;
}
.home #content_2 {
    background-image: linear-gradient(#fff 90%, #eee);
    margin-top: -10px;
}
.home #content_2 {
    margin-top: -30px;
}
.home #content_2 .title::after {
    content: "...";
}
#genericESpot_Home_page-hot_products dd.actions .addToTrolley {
    display: none;
}
.carousel .carousel-items div.banner {
    height: 350px;
}
.carousel {
    margin-bottom: 20px;
}
.service_strip_contianer {
    background: #fff none repeat scroll 0 0 !important;
}
a.hp_double_1 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    height: 200px;
    margin: 0 20px 20px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
    width: 470px;
}
a.hp_double_1 > div {
    bottom: 0;
    box-sizing: border-box;
    height: 90px;
    overflow: hidden;
    padding: 10px 20px;
    position: absolute;
    width: 470px;
}
a.hp_double_2 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    height: 200px;
    margin: 0 0 20px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
    width: 470px;
}
a.hp_double_2 > div {
    bottom: 0;
    box-sizing: border-box;
    height: 90px;
    overflow: hidden;
    padding: 10px 20px;
    position: absolute;
    width: 470px;
}
.hp_cta {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    bottom: 10px;
    color: rgb(255, 255, 255) !important;
    display: block !important;
    font-family: argoscondensed_extrabold !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 6px 10px !important;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
}
a.hp_double_1 h4, a.hp_double_2 h4 {
    color: #fff !important;
    font-family: argoscondensed_extrabold !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    height: 45px;
    letter-spacing: 4px;
    line-height: 20px !important;
    margin: 0 !important;
    text-transform: uppercase;
    width: 400px;
}
a.hp_double_1 p, a.hp_double_2 p {
    font-family: argosbook !important;
    font-size: 14px !important;
    line-height: 15px !important;
    width: 330px;
}
a.hp_single_1 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    margin: 0 20px 20px !important;
    padding: 0 !important;
    position: relative;
    text-decoration: none !important;
    width: 225px;
}
a.hp_single_2 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    margin: 0 20px 20px 0 !important;
    padding: 0 !important;
    position: relative;
    text-decoration: none !important;
    width: 225px;
}
a.hp_single_3 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    margin: 0 20px 20px 0 !important;
    padding: 0 !important;
    position: relative;
    text-decoration: none !important;
    width: 225px;
}
a.hp_single_4 {
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    float: left;
    margin: 0 0 20px !important;
    padding: 0 !important;
    position: relative;
    text-decoration: none !important;
    width: 225px;
}
a.hp_single_1 div, a.hp_single_2 div, a.hp_single_3 div, a.hp_single_4 div {
    box-sizing: border-box;
    color: #333 !important;
    padding: 5px 0;
}
a.hp_single_1 h5, a.hp_single_2 h5, a.hp_single_3 h5, a.hp_single_4 h5 {
    font-family: argosbook !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    height: 34px;
    line-height: 16px !important;
    margin: 0;
    overflow: hidden;
}
a.hp_single_1 span, a.hp_single_2 span, a.hp_single_3 span, a.hp_single_4 span {
    display: block;
    font-weight: 400 !important;
    text-transform: uppercase;
}
a.hp_single_1 p, a.hp_single_2 p, a.hp_single_3 p, a.hp_single_4 p {
    font-family: arial;
    font-size: 12px !important;
    height: 46px;
    margin: 5px 0 !important;
    overflow: hidden;
}
.ddl_PDP_Ecom {
    float: right;
    text-align: center;
    width: 103px;
}
.main-header .container {
    max-width:63.35rem;
}
